
.promotions__list {
	margin-bottom: 60px;
}

.promotions__intro {
	margin-bottom: 60px;
}

.promotion {
	z-index: 1;
	position: relative;
	padding: 60px 2vw;
	color: var(--color-white);
	border: 1px solid var(--color-extra-light);
	background-color: var(--color-darke);
	font-size: 1rem;
	text-align: center;
}

.promotion__title {
	line-height: 1;
}

.promotion__header {
	margin-bottom: 15px;
}

.promotion__figure {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

.promotion__image {
	display: inline-block;
	border-radius: 100%;
	max-width: 200px;
	padding: 10px;
	border: 1px solid var(--color-light);
	opacity: 0.9;
}

.promotion__end {
	color: var(--color-gray);
}

.promotion__price,
.promotion__promo-price {
	line-height: 1;
	display: block;
	font-family: var(--heading-font);
	margin: 0;
}

.promotion__price {
	margin-bottom: 5px;
	color: var(--color-gray);
}

.promotion__price del {
	text-decoration-thickness: 1px;
	text-decoration-line: line-through;
	text-decoration-color: var(--color-link);	
}

.promotion__promo-price {
	color: var(--color-link);
	margin-bottom: 10px;
}

.promotion__intro {
	margin: 30px 0;
	text-align: left;
}

.promotion__intro p {
	margin-bottom: 10px;
}

.promotion__promo-desc {
	text-align: left;
	color: var(--color-white);
}

.promotion__footer {
	display: block;
	margin-top: 15px;
}

.promotion__link-icon {
	vertical-align: middle;
}